Skip to main content
Kofax

Kofax Insight and Log4j vulnerability CVE-2021-44228

Article # 3037074 - Page views: 135

Question

Is Kofax Insight affected by the published Log4j vulnerability (CVE-2021-44228)?

Answer

Kofax Insight does not use Log4j (or Log4j2) and is not affected by the vulnerability.

 

Level of Complexity 

Easy

 

Applies to  

Product Version Build Environment Hardware
Insight All      

References

 

 

  • Was this article helpful?